openstack.compute.v2.limits
===========================

.. automodule:: openstack.compute.v2.limits

The Limits Class
----------------

The ``Limits`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.compute.v2.limits.Limits
   :members:

The AbsoluteLimits Class
------------------------

The ``AbsoluteLimits`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.compute.v2.limits.AbsoluteLimits
   :members:

The RateLimit Class
-------------------

The ``RateLimit`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.compute.v2.limits.RateLimit
   :members:
